Jump to content

  • You cannot start a new topic
  • You cannot reply to this topic

installation problem Warning: array_map() expects parameter 1 Rate Topic   - - - - -

 
  • bluexpres
  • Member
  • Members
  • Join Date: 20-Jul 13
  • 45 posts

Posted 06 November 2013 - 08:30 AM #1

Hi,
I am trying to install v42.
All minimum requirements are okey. Downloadin, extracting and chmod proccess are okey. After creating tables in admin index, this error showing ;

Warning: array_map() expects parameter 1 to be a valid callback, no array or string given in /home/yokmuyok/public_html/app/functions/fn.common.php on line 5065

And ;


Warning: preg_replace_callback(): Requires argument 2, '', to be a valid callback in /home/yokmuyok/public_html/app/functions/fn.common.php on line 2642
%b %d, %Y —
Warning: preg_replace_callback(): Requires argument 2, '', to be a valid callback in /home/yokmuyok/public_html/app/functions/fn.common.php on line 2642
%b %d, %Y

Any idea ?

 
  • bluexpres
  • Member
  • Members
  • Join Date: 20-Jul 13
  • 45 posts

Posted 06 November 2013 - 11:29 AM #2

I tried to install v42 to my other old vps and its working.
I double checked php, apache and other configurations with cpanel easy apache update. Whats wrong, what must i do? I need to use my new server

 
  • bluexpres
  • Member
  • Members
  • Join Date: 20-Jul 13
  • 45 posts

Posted 07 November 2013 - 01:40 PM #3

I tried to install 4.03 and its installed successfully. I think this error fixed with 4.03 version.